Maakt 1–100 geplande uitgaven in een box. idempotencyKey per rij. Optioneel matchingGroup.
POST
/v1/create_expensesBody
| Veld | Type | Verplicht | Standaard | Beschrijving |
|---|---|---|---|---|
| budgetId | string | Ja | — | Budget that owns the box. |
| boxId | string | Ja | — | Box that will contain the expenses. |
| expenses | array | Ja | — | Rows of { idempotencyKey, name, amount?, …, matchingGroup? } (1–100). |
Antwoord data
| Veld | Type | Beschrijving |
|---|---|---|
| results | array | Per-index create outcome. |